/*--- Avanquest WebEasy Page Style ---*/


.cc135              { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e16            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113057004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e15            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	background      : transparent url(images/migrant_sports_261113057003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :  40px;
	}
h1#e14              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
div#e13             { /* Should you wish to conta... */
	text-align      : left;
	position        : absolute;
	left            :  46px;
	top             : 120px;
	width           : 443px;
	height          :  21px;
	}
address#e12         { /* grant@migrantsports.com */
	font            : bold 24px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  56px;
	top             : 173px;
	width           : 331px;
	height          :  29px;
	}
a#a12               { /* grant@migrantsports.com */
	font            : bold 24px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e11              { /* MIGRANT SPORTSWEAR LTD */
	position        : absolute;
	left            : 531px;
	top             : 120px;
	width           : 225px;
	height          :  24px;
	}
address#e10         { /* DUBLIN,\ \IRELAND. */
	font            : bold 16px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 553px;
	top             : 149px;
	width           : 199px;
	height          :  47px;
	}
span#e9             { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113057002.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e8             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e7             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e6             { /* Home */
	position        : absolute;
	left            : 349px;
	top             :  80px;
	width           :  63px;
	height          :  25px;
	}
span#e5             { /* :: */
	position        : absolute;
	left            : 417px;
	top             :  78px;
	width           :  16px;
	height          :  25px;
	}
span#e4             { /* Contact */
	position        : absolute;
	left            : 437px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
span#e3             { /* :: */
	position        : absolute;
	left            : 330px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113057001.jpg) no-repeat top left;
	position        : absolute;
	left            : 521px;
	top             : 243px;
	width           : 195px;
	height          : 198px;
	}
div#e1              { /* Phone: 00353(0)87 050545... */
	position        : absolute;
	left            :  55px;
	top             : 236px;
	width           : 237px;
	height          :  41px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
